 body {
  background: #1d1d1b;
    font: 12px sans-serif;
    font-weight: normal;
    font-style: normal;
    color: #ffc800;
    letter-spacing: 0;
    -webkit-print-color-adjust: exact;
  text-rendering: optimizeLegibility;
      }
      td {
          cursor:pointer;
      }
      text {
          fill: #000;
      }
.axis path, .axis line {
    fill: none;
    stroke: #000;
    shape-rendering: crispEdges;
}
    path.candle {
        stroke: #000000;
    }

    path.candle.body {
        stroke-width: 0.8;
    }

    path.candle.up {
        fill: #00AA00;
        stroke: #000000;
    }

    path.candle.down {
        fill: #FF0000;
        stroke: #000000;
    }
      path.tradearrow {
          stroke: none;
      }
      path.tradearrow.CALL {
          fill: #00AA00;
          stroke-width: 8;
          stroke:#00AA00;
      }
      path.tradearrow.PUT {
          fill: red;
          stroke-width: 8;
          stroke:red;
      }
      .tradearrow path.highlight {
          fill: none;
          stroke-width: 12;
      }
      .tradearrow path.highlight.CALL {
          stroke: #00AA00;
      }
      .tradearrow path.highlight.PUT {
          stroke: red;
      }
      .supstance path {
          stroke: green;
          stroke-width: 3;
          stroke-dasharray: 10, 10;
      }
      .mouseover .supstance path {
          stroke-width: 1.5;
      }
      .axisannotation path {
          stroke: black;
          stroke-width: 0.8;         
          fill: orange;
      }
      .axisannotation text {
          fill: black;
      }
      .dragging .supstance path {
          stroke: darkblue;
      }
      .interaction path {
          pointer-events: all;
          cursor: pointer;
          stroke: blue;
          stroke-width: 1;
      }
     .y.annotation.right path {
        fill: #000;
    }
    .y.annotation.right text {
          fill: #fff;
    }

    path.volume {        
        fill: #EEEEEE;
    }
     .trendline {
        stroke: black;
        stroke-width: 0.8;
        cursor: pointer;
    }
.chartbg{
  background: url("../img/chartbg.png") no-repeat 50% 50%;
}       
.auth-inp {
    padding: 0 6px;
    width: 115px;
    line-height: 28px;
    height: 28px;
    color: #b99511;
    background: #333333;
    border: 1px solid #b69212;
    border: 1px solid #ffc800;
}
a.nav-link {
  color:#ffc800;
  background-color:#333333;
  margin-right:0px;
  text-align: center;
}
a.nav-link:hover {
  color:#FFFFFF;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link{
  background-color:#ffc800;
  color:#000;
}
.main-header {
    background: #2a2a2a;
    margin-bottom: 41px;
    padding: 8px 0 8px;
    margin:0;
    text-align: center;
}
.promo-header {
    background: #2a2a2a;
    margin-bottom: 41px;
    padding: 8px 0 8px;
    margin:0;
    text-align: center;
} 
$bg: #252429;
*:before,
*:after {
  box-sizing: inherit;
}
.line-chart {
  /*animation: fadeIn 600ms cubic-bezier(.57,.25,.65,1) 1 forwards;*/
  opacity: 1;
  max-width: 640px;
  width: 100%;
}

.aspect-ratio {
  height: 0;
  padding-bottom: 50%; // 495h / 990w
}

/*@keyframes fadeIn {
  to {
    opacity: 1;
  }
} */
.bg-warning{
  color:black;
} 
.nav-item {
  padding: 0px; 
  margin-bottom: 10px;
}
.left{
  padding-right:5px;
}
.right{
  padding-left:5px;
}
@media (max-width: 768px) {
  .nav-item {
    padding:0px;
  }
  .left{
    padding:0px;
  }
  .right{
    padding:0px;
  }  
}                  